Subject: Re: linux 2.6.12-rc1-bk5 compilation error

From: Jerome Glisse <[email-masked]>
Date: Tue, 5 Apr 2005 16:17:51 +0100

On Apr 5, 2005 1:39 PM, Andreas Schwab <[email-masked]> wrote:
> Jerome Glisse <[email-masked]> writes:
> 
> > I will try t look at radeon framebuffer see if i can find anythings.
> > Any idea of which change on that code may be the origin of this ?
> 
> I'd suggest looking at the changes between rc1 and rc2 first.  On my iBook
> G3 with Radeon M6 I'm also having problems with rc2, whereas rc1 is
> working fine.  I haven't found the time to look closer yet.
> 
> Andreas.

Shame on me, i was passing wrong arguments to the kernel
now this works...

Jerome Glisse